body{ padding: 0px; margin: 0px; list-style: none; font: normal 14px/18px 'Roboto', sans-serif; color:#000; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}

/*font-family: "Museo-700";
font-family: 'Nunito', sans-serif;
font-family: 'Roboto', sans-serif;
 font-family: "AvenirNextLTPro-Regular";
  font-family: "NexaBold";*/

.wrapper{ width: 100%;}
.panel-default > .panel-heading{ background: none !important; border: none !important; border-radius: 0px !important;}
.panel-default{ border-radius: 0px !important;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{ background: none !important; border: none !important; border-radius: 0px !important;}
a:hover, a:focus{ text-decoration: inherit !important;}

/*header*/
.header_sec{ width: 100%;}
.header_Inn{ width: 100%;}

.nav_top{ margin: 0px; padding: 0px; background: none; border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
.drop-nav{ position: absolute; top: 10px; right: 0px;}
.nav_top .dropdown-menu li a{ font-size: 13px;}
.menu_sec li{ position: relative;}



/*header*/
.header_sec{width: 100%; position: relative; padding: 15px 0px; border-bottom: solid 8px #999999;}
.nav_top .navbar-brand{padding: 0; margin:0;}
.nav_top{padding: 0; margin:0;}
.menu_sec{padding-right: 90px;}
.menu_sec li{font:400 13px/18px 'Roboto', sans-serif;color: #c0c0c0; text-transform: uppercase;} 
.menu_sec li a{display: inline-block; padding: 23px 13.5px;color: #c0c0c0;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s;
    -o-transition: all 0.5s;transition: all 0.5s; }
.menu_sec li.actv a{font-weight: 700; color: #999999;}
.menu_sec li a:hover{color: #999999;}
.hedBtn{position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);
 transform: translateY(-50%);}
.pageBtn{display: inline-block; padding: 0 27px; height: 32px; background: #999999; -webkit-border-radius: 6px; -moz-border-radius: 6px;
 border-radius: 6px; font:400 13px/32px 'Roboto', sans-serif;color: #fff;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s;
    -o-transition: all 0.5s;transition: all 0.5s; text-transform: uppercase; border: none; cursor: pointer;}
.pageBtn:hover{background: #1e1c1c; color: #fff;}

/*footer*/

.foorSec{width: 100%;}
.foorTop{width: 100%; background: #1e1c1c; padding: 66px 0 50px;}
.foorTopInr{width: 100%;} 
.footLogo{width: 100%; margin-top:-20px;} 
.footLogo img{max-width: 100%;}  
.footBox p{ font:400 13px/31px 'Roboto', sans-serif;color: #999999; padding-top: 10px;}
.footBox h5{ font:900 18px/32px 'Roboto', sans-serif;color: #999999; position: relative;  padding-bottom: 18px;text-transform: uppercase;}
.footBox h5:before{position: absolute; bottom: 0; left: 0; width: 66px; height: 4px; content: ""; background: #999999;}
.footBox ul{padding-top: 11px;}
.footBox ul li{ font:400 13px/24px 'Roboto', sans-serif;color: #999999; text-transform: uppercase;}
.footBox ul li a{color: #999999; display: inline-block;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s;}
.footBox ul li a:hover{color: #fff;}
.footBoxCont ul li{text-transform: none; background-position: left top !important; padding-left: 47px; margin-top: 14px;}
.footBoxCont ul li:first-child{background: url(../images/footIcon1.png)no-repeat;}
.footBoxCont ul li:nth-child(2){background: url(../images/footIcon2.png)no-repeat;}
.footBoxCont ul li:nth-child(3){background: url(../images/footIcon3.png)no-repeat;}
.footBoxCont ul li b{display: inline-block; width: 100%; font-weight: 700;}
.foorSec .col-sm-4{position: relative;}
.foorSec .col-sm-4:before{position: absolute; left: 0; top: 0; width: 4px; height: 100%; background: url(../images/line.png)repeat-y 0;
content: "";}
.foorSec .col-sm-4:first-child:before{display: none;} 
.foorSec .col-sm-4:first-child .footBox{padding-right: 45px;}
.foorSec .col-sm-4:nth-child(2) .footBox{padding-left: 90px;}
.foorSec .col-sm-4:nth-child(3) .footBox{padding-left: 80px;}
.foorBotom{width: 100%; background: #999999; display: inline-block;}
.foorBotomInr{width: 100%; display: flex; justify-content: space-between; padding: 8px 0px; align-items: center;}
.copyFoot{width: auto;}
.copyFoot li{font:400 14px/20px 'Roboto', sans-serif;color: #fff;}
.copyFoot li a{color: #fff;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s;}
.copyFoot li a:hover{color: #1e1c1c;}

.footSoc{width: auto;}
.footSoc li{display: inline-block; padding: 0 2px;}
.footSoc li a{display: inline-block; width: 28px; height: 28px; background: #eeeeee; color: #1e1c1c; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; text-align: center; line-height: 28px; -webkit-border-radius: 3px;
 -moz-border-radius: 3px; border-radius: 3px;}
.footSoc li a:hover{color: #fff; background: #1e1c1c;}



.contPgFile{ width: 100%; display: inline-block; margin-top: 20px;}

.contPgFile input[type="text"], .contPgFile input[type="tel"], .contPgFile input[type="email"], .contPgFile input[type="password"], .contPgFile textarea, .contPgFile select, .inputfile-6 + label {
    width: 100%;max-width: 100% !important;
    height: 40px;
    border: 1px solid #e7e7e7 !important;
    font: normal 13px/22px "AvenirNextLTPro-Regular";
    color: #666;
    -webkit-appearance: none; background: none !important; padding:0 15px; box-shadow: none !important;
}
.inputfile + label{ width: 100%; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; margin-top: 15px;}
.customerPgSec .contPgFile .box input[type="file"]{ display: none;}
.inputfile-6 + label strong{ background: #ccc !important; color: #222 !important; padding: 6px;font: normal 13px/22px "AvenirNextLTPro-Regular";}






.contPgFile input:-internal-autofill-selected{ box-shadow: none !important; color: #c0c0c0; border: 1px solid #e7e7e7;}
.contPgFile span a{ font: 600 14px/22px 'Roboto', sans-serif; color:#c0c0c0 !important;}

.modal-body .pageHeding h2{ font-size:24px;}
.modal-body .pageHeding{ padding: 15px 10px;}




input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;-webkit-appearance: none !important;
}
input:-internal-autofill-selected {
    background-color: transparent;
}


.aftrlogin ul.dropdown-menut{ position: absolute; width: 150px; top: 100%; background: #fff;right: 0px;  border: 1px solid #999; border-radius: 2px; display: none;} 
.aftrlogin li{ position: relative;}
.aftrlogin li .loinc {
    width: 35px;
    height: 35px;
    text-align: center;
    color: #fff !important;
    text-align: center;
    line-height: 35px;
    background: #999999;
    display: inline-block;
    border-radius: 90px; cursor: pointer;
} 
.aftrlogin li.dropdown:hover ul.dropdown-menut{ display: block;}
.aftrlogin ul.dropdown-menut li{ width: 100%; display: inline-block;}
.aftrlogin ul.dropdown-menut li a {
    width: 100%;
    display: inline-block;
    color: #999999 !important;
    background: none !important;
    height: auto !important;
    padding: 7px 8px;
    line-height: 20px !important; border-radius: 0px !important;
} 
.hedBtn{ z-index: 1;}
.aftrlogin ul.dropdown-menut li a:hover{ background: #999999 !important; color: #fff !important;}
.drpar{ margin-left: 6px;}

.cuspagetext{
	text-align: center; 
	padding: 30px 0px;
	font-size: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #3e3e3e;
    line-height: 28px;
	}

.backbtn{margin-bottom:30px;}

.green{color: #008000;font-weight: bold;}
.red{color: #ff0000;font-weight: bold;}
.customerPgSec .contPgFile a.remove{ color: #fff !important;}







@media (min-width: 768px) and (max-width: 5000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0;visibility: hidden;  margin:0px; border: none; border-bottom: 2px solid #ccc; 
    background:#fff !important;
    width: 150px; padding: 0px;
   border-radius: 0; left: 0; right: inherit; padding: 5px 8px 8px; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 300px;opacity: 1; visibility: visible; }








}

  
  
  
  
@media (min-width: 992px) and (max-width: 1199px) {

/*header*/

.nav_top .navbar-brand img{width: 87px;}
.header_sec .container{max-width: 100%;}
.menu_sec li{font-size: 12px;}
.hedBtn .pageBtn{padding: 0 20px;}
.menu_sec { padding-right: 76px;}
.menu_sec li a{padding: 16px 12px;}

/*footer*/
.foorSec .col-sm-4:nth-child(3) .footBox {padding-left: 10px;}
.foorSec .col-sm-4:nth-child(2) .footBox {padding-left: 44px;}


}


@media only screen and (max-width: 991px) {
.nav_top .navbar-toggler{ border-color: #383e40; background: #383e40;}
.nav_top .navbar-toggler{ padding: 10px; margin-right: 0;}
.nav_top .navbar-toggler .icon-bar {display: block;width: 22px;height: 2px;  border-radius: 1px; background-color: #fff;}
.nav_top .navbar-toggler .icon-bar + .icon-bar {  margin-top: 4px;}
.navbar-toggler .icon-bar { display: block;  width: 22px;  height: 2px;  border-radius: 1px;  background-color: #fff;}
.navbar-toggler { margin-right: 15px;}
.navbar-toggler { padding: 10px;}

.nav_top .navbar-toggler {border-color: #999; background: #999;}

} 
 
 
@media (min-width: 768px) and (max-width: 991px) {


/*header*/
.nav_top .navbar-brand{margin-left:15px;}
.nav_top .navbar-brand img{width: 87px;}
.header_sec .container{padding: 0; max-width: 100%;}
.nav_top .navbar-toggler{ margin:15px; margin-left: 0;}
.menu_sec li{font-size: 12px;}
.hedBtn .pageBtn{padding: 0 20px;height: 36px; line-height: 36px;}
.hedBtn{right: 65px; transform: inherit; top: 15px;}
.menu_sec { padding-right: 76px;}
.menu_sec li a{padding: 6px 12px; width: 100%;}
.header_sec{padding: 0;  border-width: 5px;}
.menu_sec { padding-right: 0;}
.nav_top .navbar-collapse{position: absolute; width: 100%; top: 100%; background: #fff; z-index: 9;}

/*footer*/
.foorSec .col-sm-4:nth-child(3) .footBox {padding-left: 10px;}
.foorSec .col-sm-4:nth-child(2) .footBox {padding-left: 10px;}
.foorSec .col-sm-4:first-child .footBox {padding-right: 0;}
.footBox p{line-height: 23px;}
.footLogo img{width: 100px;}

}


 
@media only screen and (max-width: 767px){


/*header*/
.nav_top .navbar-brand{margin-left:15px;}
.nav_top .navbar-brand img{width: 87px;}
.header_sec .container{padding: 0; max-width: 100%;}
.nav_top .navbar-toggler{ margin:15px; margin-left: 0;}
.menu_sec li{font-size: 12px;}
.hedBtn .pageBtn{padding: 0 20px;height: 36px; line-height: 36px;}
.hedBtn{right: 65px; transform: inherit; top: 15px;}
.menu_sec { padding-right: 76px;}
.menu_sec li a{padding: 6px 12px; width: 100%;}
.header_sec{padding: 0;  border-width: 5px;}
.nav_top .navbar-collapse{position: absolute; width: 100%; top: 100%; background: #fff; z-index: 9;}

/*footer*/
.foorSec .col-sm-4:nth-child(3) .footBox {padding-left: 0px;}
.foorSec .col-sm-4:nth-child(2) .footBox {padding-left: 0px;}
.foorSec .col-sm-4:first-child .footBox {padding-right: 0;}
.footBox h5::before{height: 3px;}
.footBox p{line-height: 23px;}
.footLogo img{width: 100px;}
.foorSec .col-sm-4::before{display: none;}
.footBox h5{padding-bottom: 11px;}
.footBox{margin-top: 15px;}
.foorTop{padding: 42px 0 30px;}
.footBoxCont ul li{background-size: 25px !important;padding-left: 33px;
margin-top: 7px;}
.foorSec .col-sm-4:first-child{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.foorSec .col-sm-4{ -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}


}

@media only screen and (max-width: 480px){ 

/*footer*/
.foorBotomInr{display: inherit; text-align: center;}
.footSoc{padding-top: 10px;}
.foorSec .col-sm-4{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
} 
 
